/* https://getbootstrap.com/docs/4.1/getting-started/contents/ */

/* ONLY REBOOT (Content) */
/* @import "bootstrap-reboot.css"; */

/* ONLY GRID (Layout and Utilities) */
/* @import "bootstrap-grid.css"; */

/* GRID + REBOOT + CONTENT + COMPONENTS */
/*@import url("bootstrap.css");*/

/* ICONS */
/*@import url("bootstrap-icons.css");*/


/* slick */
/*@import url("slick.css");*/
/*@import url("slick-theme.css");*/



:root {

  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;

  --color-white: #FFFFFF;
  --color-black: #000000;

  --color-rot: #e30311;
  --color-blau: #01aae9;
  --color-grau: #3d3d3c;


}



.rounded {
  border-radius: 10px!important;
  overflow: auto;
}
.rounded-lg {
  border-radius: 20px!important;
  overflow: auto;
}



/*
body, h1, h2, h3, h4, h5, h6, p, a, li, ul, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Open Sans',sans-serif !important;
}
*/

.btn:focus,.btn:active {
   outline: none !important;
   box-shadow: none;
}

body {
  font-size:1rem;
  /*color: var(--color-blue);*/
  color: #000000;
  letter-spacing: 0.04rem;
}

p {
  font-weight: 300;
  letter-spacing: 0.04rem;
}

.text-paragraph-big {
  font-size: 1.2rem;
}
.text-intro {
  font-size: 1.5rem;
  font-weight: 600;
}
.text-quote {
  font-size: 3rem;
  font-weight: 100;
  font-style: italic;
}
@media (max-width: 577px) {
  .text-quote {
    font-size: 2rem;
  }
}

.bgactive {
  position: relative;
}
.mh-ce-background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


@media (max-width: 1600px) {
  body {
    font-size:1rem;
  }
}



main {
  overflow: hidden;
}
.overflow-hidden {
  overflow: hidden;
}
.clear {
  clear: both;
}



ul.breadcrumb {
  border-radius: 0;
}
ul.breadcrumb a {
  color: #bbb;
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 1rem;
}
.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 1rem;
  color: #bbb;
  content: "\f285";
  font-size: 0.7em;
  font-family: bootstrap-icons !important;
}



a {
  /*color: var(--color-blue);*/
  transition: all 0.3s ease-in-out;
}
a:hover {
  text-decoration: none;
}

h1,.h1 {
  font-size: 3.2rem;
  /*letter-spacing: 0.04rem;*/
  margin-bottom: 1rem;
  font-weight: 300;
}
h2, .h2 {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
.h3, h3 {
  font-size: 2rem;
  /*letter-spacing: 0.04rem;*/
  font-weight: 800;
  margin-bottom: 1rem;
}
.h4, h4 {
  font-size: 1.5rem;
  letter-spacing: 0.04rem;
  font-weight: 400;
  margin-bottom: 1rem;
  text-transform: uppercase;
}
.h5, h5 {
  font-size: 1rem;
  text-transform: uppercase;
  margin-bottom: 1rem;
  font-weight: 600;
}
.h6, h6 {
  font-size: 1rem;
  text-transform: uppercase;
  margin-bottom: 1rem;
  font-weight: 600;
}





h1 ,.h1,
h2 ,.h2,
h3 ,.h3 {
  /*color: var(--color-blue);*/
  color: #000000;
}


.text-white {
  color: var(--color-white);
}
.text-black {
  color: var(--color-black);
}

.text-blau {
  color: var(--color-blau);
}
.text-rot {
  color: var(--color-rot);
}
.text-grau {
  color: var(--color-grau);
}





/*
h1 + p,
.h1 + p,
h2 + p,
.h2 + p {
  margin-top: 3.5rem;
}
*/

/*
p + h2,
p + .h2,
p + h3,
p + .h3 {
  padding-bottom: 1rem;
}
*/

.bg-black, .btn-black {
  background: var(--color-black)!important;
  color: #ffffff!important;
}


.bg-rot, .btn-rot {
  background: var(--color-rot)!important;
  color: #ffffff!important;
}
.bg-blau, .btn-blau {
  background: var(--color-blau)!important;
  color: #ffffff!important;
}
.bg-grau, .btn-grau {
  background: var(--color-grau)!important;
  color: #ffffff!important;
}










.cpt- {padding-top:0;}
.cpb- {padding-bottom:0;}
.cmt- {margin-top:0;}
.cmb- {margin-bottom:0;}



.cpt-1 {padding-top:    1rem;}
.cpl-1 {padding-left:   1rem;}
.cpr-1 {padding-right:  1rem;}
.cpb-1 {padding-bottom: 1rem;}
.cmt-1 {margin-top:     1rem;}
.cmb-1 {margin-bottom:  1rem;}

.cpt-2 {padding-top:    2rem;}
.cpl-2 {padding-left:   2rem;}
.cpr-2 {padding-right:  2rem;}
.cpb-2 {padding-bottom: 2rem;}
.cmt-2 {margin-top:     2rem;}
.cmb-2 {margin-bottom:  2rem;}

.cpt-3 {padding-top:    3rem;}
.cpl-3 {padding-left:   3rem;}
.cpr-3 {padding-right:  3rem;}
.cpb-3 {padding-bottom: 3rem;}
.cmt-3 {margin-top:     3rem;}
.cmb-3 {margin-bottom:  3rem;}

.cpt-4 {padding-top:    4rem;}
.cpl-4 {padding-left:   4rem;}
.cpr-4 {padding-right:  4rem;}
.cpb-4 {padding-bottom: 4rem;}
.cmt-4 {margin-top:     4rem;}
.cmb-4 {margin-bottom:  4rem;}

.cpt-5 {padding-top:    5rem;}
.cpl-5 {padding-left:   5rem;}
.cpr-5 {padding-right:  5rem;}
.cpb-5 {padding-bottom: 5rem;}
.cmt-5 {margin-top:     5rem;}
.cmb-5 {margin-bottom:  5rem;}

.cpt-6 {padding-top:    6rem;}
.cpl-6 {padding-left:   6rem;}
.cpr-6 {padding-right:  6rem;}
.cpb-6 {padding-bottom: 6rem;}
.cmt-6 {margin-top:     6rem;}
.cmb-6 {margin-bottom:  6rem;}

.cpt-7 {padding-top:    7rem;}
.cpl-7 {padding-left:   7rem;}
.cpr-7 {padding-right:  7rem;}
.cpb-7 {padding-bottom: 7rem;}
.cmt-7 {margin-top:     7rem;}
.cmb-7 {margin-bottom:  7rem;}

.cpt-8 {padding-top:    8rem;}
.cpl-8 {padding-left:   8rem;}
.cpr-8 {padding-right:  8rem;}
.cpb-8 {padding-bottom: 8rem;}
.cmt-8 {margin-top:     8rem;}
.cmb-8 {margin-bottom:  8rem;}

.cpt-9 {padding-top:    9rem;}
.cpl-9 {padding-left:   9rem;}
.cpr-9 {padding-right:  9rem;}
.cpb-9 {padding-bottom: 9rem;}
.cmt-9 {margin-top:     9rem;}
.cmb-9 {margin-bottom:  9rem;}

.cpt-10 {padding-top:    10rem;}
.cpl-10 {padding-left:   10rem;}
.cpr-10 {padding-right:  10rem;}
.cpb-10 {padding-bottom: 10rem;}
.cmt-10 {margin-top:     10rem;}
.cmb-10 {margin-bottom:  10rem;}


.display-inline-block {
  display: inline-block;
}
.display-block {
  display: block;
}
.display-none {
  display: none;
}

.vertical-align-center,
.vertical-align-middle {
  vertical-align: middle;
}

.align-self-center {
  align-self: center;
}


.container-sm,
.container-md,
.container-lg,
.container-xl,
.container-xxl {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.container-full {
  margin-right: auto;
  margin-left: auto;
}


@media (min-width: 1400px) {
  .container {
    max-width: 1400px;
  }
  .container-sm {
    max-width: 1020px;
  }
  .container-md {
    max-width: 1120px;
  }
  .container-lg {
    max-width: 1320px;
  }
  .container-xl {
    max-width: 1920px;
    width: 95%;
  }
  .container-xxl {
    max-width: 100%;
  }
  .container-full {
    max-width: 100%;
  }
}


@media (min-width: 1600px) {
  .container {
    max-width: 1600px;
  }
  .container-sm {
    max-width: 1020px;
  }
  .container-md {
    max-width: 1120px;
  }
  .container-lg {
    max-width: 1320px;
  }
  .container-xl {
    max-width: 1920px;
    width: 95%;
  }
  .container-xxl {
    max-width: 100%;
  }
  .container-full {
    max-width: 100%;
  }
}


form {
  font-size: 1rem;
  font-weight: 100;
}

#logo-top {
  width: 320px;
}
.login_icon {
  font-size: 2.8rem;
}

.max-w-100 {
  max-width: 100% !important;
}
.max-h-100 {
  max-height: 100% !important;
}


b, strong {
  font-weight: 800 !important;
}




#navbarNav {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  -ms-flex-pack: end !important;
  justify-content: flex-end !important;
}
header .navbar-nav > li > a {
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 30px;
  color: var(--color-himmelblau);
  letter-spacing: 0.1rem;
}
footer a {
  color: var(--color-white);
}


header .navbar-nav > li.active > a,
header .navbar-nav > li:hover > a {
  color: var(--color-rot);
}

header .navbar-nav > li.active > a {
  font-weight: 600;
}



#langmenue a {
  color: #000;
  font-weight: 100;
  padding: 0px 8px !important;
}
#langmenue a.current {
  color: var(--color-blue);
  font-weight: 600;
}




.align-center {
  text-align: center;
}
.align-justify {
  text-align: justify;
}


@media all and (max-width: 991px) {

  .ce_navi {
      text-align: right !important;
  }

  .mm-ocd--open {
    background: #204f71a0 !important;
    -moz-backdrop-filter: blur(5px);
    -o-backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
  }

  .mm-spn.mm-spn--navbar::before {
    color: #ffffff;
    opacity: 1 !important;
    z-index: 1;
  }
  .mm-spn li {
    background: #ffffff!important;
  }
  .mm-spn li#mobile_langmenue::after {
    border-top:0;
  }
  .mm-spn ul.navbar-nav {
    display: flex !important;
  }
  .mm-spn ul::after {
    height: 0!important;
  }
  #mobile_langmenue {
    padding: 0px;
    margin-top: auto;
    border-top: 1px solid #ddd;
  }
  #mobile_langmenue a {
    display: inline-block;
    width: 50%;
    text-align: center;
    border: none;
    padding: 14px 10px !important;
  }
  #mobile_langmenue a.current {
    color: var(--color-orange);
    background: var(--color-blau);
  }
  #mobile_langmenue::before {
    display:none;
  }


  .mm-spn.mm-spn--navbar::after {
    opacity: 1 !important;
    color: var(--color-yellow);
    background: var(--color-blue);
  }


  #pageHeader .float-right.text-right {
    margin-top: 28px;
  }

  #menueOpener {
      overflow: visible;
      position: relative;
      padding: 0px;
      display: block;
      margin-top: 8px;
  }
  #menueOpener span:nth-child(1) {
      position: absolute;
      left: -54px;
      font-size: 16px;
      top: 0px;
      color: var(--color-white);
      font-weight: 500;
  }
  #menueOpener span:nth-child(2), #menueOpener span:nth-child(3), #menueOpener span:nth-child(4) {
      width: 44px;
      height: 3px;
      background: var(--color-white);
      display: block;
      margin-bottom: 8px;
  }
  /*
  #menueOpener span:nth-child(2) {
    width: 28px;
  }
  #menueOpener span:nth-child(3) {
    width: 36px;
  }
  */
  #menueOpener span:nth-child(4) {
      margin-bottom: 0;
  }



}





@media all and (min-width: 991px) {

  #navbarNav li.ul-1-l-1.haschild > ul.submenue,
  #navbarNav li.ul-2-l-2.haschild > ul.subsubmenue {
    display:none;
    position: fixed;
    padding: 0;
    padding-top: 20px !important;
  }
  #navbarNav li.ul-1-l-1.haschild:hover > ul.submenue,
  #navbarNav li.ul-2-l-2.haschild:hover > ul.subsubmenue {
    display:block;
  }

  ul.submenue {
    background: #204f71d0 !important;
    color: #fff;
    left: 0;
    right: 0;
    top: 78px;
  }
  .ul-2-l-2 {
    display: inline;
    padding: 40px 15px;
  }
  .ul-2-l-2 a {
    color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
    display: inline-block;
    text-transform: uppercase;
  }


}














.modal-backdrop {
  background-color: var(--color-blau);
}
.modal-open .modal {
  backdrop-filter: blur(5px);
}





.btn-group-lg > .btn,
.btn-lg {
  padding: 1rem 1rem;
  font-size: 1rem;
  line-height: 1;
}



.typo3-messages {
  padding: 0;
  width: 700px;
  margin: auto;
  max-width: 100%;
}
.typo3-messages > li.alert {
  list-style: none;
}
.typo3-messages > li.alert p.alert-message {
  margin:0;
}





@media all and (max-width: 600px) {
  .cpr-1,.cpr-2,.cpr-3,.cpr-4,.cpr-5,.cpr-6,.cpr-7,.cpr-8,.cpr-9,.cpr-10 {
    padding-right: 0rem;
  }
  .cpl-1,.cpl-2,.cpl-3,.cpl-4,.cpl-5,.cpl-6,.cpl-7,.cpl-8,.cpl-9,.cpl-10 {
    padding-left: 0rem;
  }
}


@media all and (max-width: 500px) {

  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto
  {
    padding-right: 2rem;
    padding-left: 2rem;
  }


}


.submenue li.hightlight {
  background: #eeeeee;
}
.submenue li.hightlight.active {
  background: #004b8d;
}
.ul-2-l-2.active.hightlight > a {
  color: #ffdd00;
}





footer .navbar-nav > li > a,
footer .navbar-nav > li > div.nav-link  {
  padding: 12px;
}

div.nav-link {
  color: var(--color-yellow);
}

#logo-foooter {
  width:100%;
}

#socialMediaLinks a {
  font-size: 2.4em;
  margin-left: .2em;
}


footer p,
footer a {
  color: var(--color-himmelblau);
}
footer a:hover,
footer a.current {
  color:#fff;
}





footer .navbar .footer-navbar-right li.nav-item  a.nav-link  {
  padding-right: 1rem;
  padding-left: 1rem;
}




/* POWERMAIL */
.tx-powermail .container-fluid {
  padding: 0;
}

.powermail_form textarea,
.powermail_form select,
.powermail_form input[type="text"],
.powermail_form input[type="email"] {
  width: calc(100% - 20px);
  margin-bottom: 10px;
  padding: 6px 10px;
}

.powermail_fieldwrap_type_check {
  font-size: 20px;
  width: calc(100% - 20px);
}

.powermail_select,
.powermail_input,
.powermail_textarea {
  background: #e6f0f8;
  border: none;
  border-radius: 10px;
  padding: 14px !important;
  font-size: 20px;
  margin: 10px;
}


.powermail_field {
  position: relative;
}
.powermail-errors-list {
  background: #ff0000d9;
  padding: 10px;
  list-style: none;
  position: absolute;
  left: 0;
  z-index: 1;
  top: calc(100% - 1rem);
  backdrop-filter: blur(5px);
  color: #fff;
  font-weight: 600;
  width: calc(100% - 11px);
}



.powermail_form {
  width: 80%;
  margin: auto;
}
.powermail_select {
  font-weight: 300;
}

.powermail_fieldwrap_type_check,
.powermail_fieldwrap_type_submit {
  margin-left: 10px;
}
.powermail_fieldwrap_type_check {
  margin-top: 30px;
}
.powermail_fieldwrap_type_submit {
  margin-top: 20px;
}

.powermail_fieldwrap_type_check #powermail_field_datenschutz_1 {
  transform: scale(2);
  margin-right: 10px;
  margin-left: 10px;
}

.powermail_form a {
  font-weight: 500;
  text-decoration: underline;
}

/* POWERMAIL */




/* COOKIES */
.tx-om-cookie-consent th {
  background: var(--color-rot) !important;
  color:#FFFFFF!important;
}
/* COOKIES */




@media (max-width: 768px) {

  .powermail_form .powermail_fieldset {
    width: 100% !important;
    padding-left: 1rem !important;
  }


  h1 + p, .h1 + p, h2 + p, .h2 + p {
    margin-top: 1.5rem;
  }

  #logo-top {
    width: 100px;
    margin-left: 10px;
  }
  h1, .h1,
  h2, .h2 {
    font-size: 1.4rem!important;
    line-height: 1.8rem!important;
  }

  .h3, h3 {
    font-size: 1.2rem;
  }




  .btn-group-lg > .btn,
  .btn-lg {
    font-size: 1rem !important;
  }



}




@media (max-width: 768px) {

  .cpt-1 {padding-top:    1rem !important;}
  .cpb-1 {padding-bottom: 1rem !important;}
  .cmt-1 {margin-top:     1rem !important;}
  .cmb-1 {margin-bottom:  1rem !important;}

  .cpt-2 {padding-top:    1rem !important;}
  .cpb-2 {padding-bottom: 1rem !important;}
  .cmt-2 {margin-top:     1rem !important;}
  .cmb-2 {margin-bottom:  1rem !important;}

  .cpt-3 {padding-top:    1.5rem !important;}
  .cpb-3 {padding-bottom: 1.5rem !important;}
  .cmt-3 {margin-top:     1.5rem !important;}
  .cmb-3 {margin-bottom:  1.5rem !important;}

  .cpt-4 {padding-top:    2rem !important;}
  .cpb-4 {padding-bottom: 2rem !important;}
  .cmt-4 {margin-top:     2rem !important;}
  .cmb-4 {margin-bottom:  2rem !important;}

  .cpt-5 {padding-top:    2.5rem !important;}
  .cpb-5 {padding-bottom: 2.5rem !important;}
  .cmt-5 {margin-top:     2.5rem !important;}
  .cmb-5 {margin-bottom:  2.5rem !important;}

  .cpt-6 {padding-top:    3rem !important;}
  .cpb-6 {padding-bottom: 3rem !important;}
  .cmt-6 {margin-top:     3rem !important;}
  .cmb-6 {margin-bottom:  3rem !important;}

  .cpt-7 {padding-top:    3.5rem !important;}
  .cpb-7 {padding-bottom: 3.5rem !important;}
  .cmt-7 {margin-top:     3.5rem !important;}
  .cmb-7 {margin-bottom:  3.5rem !important;}

  .cpt-8 {padding-top:    4rem !important;}
  .cpb-8 {padding-bottom: 4rem !important;}
  .cmt-8 {margin-top:     4rem !important;}
  .cmb-8 {margin-bottom:  4rem !important;}

  .cpt-9 {padding-top:    4.5rem !important;}
  .cpb-9 {padding-bottom: 4.5rem !important;}
  .cmt-9 {margin-top:     4.5rem !important;}
  .cmb-9 {margin-bottom:  4.5rem !important;}

  .cpt-10 {padding-top:    5rem !important;}
  .cpb-10 {padding-bottom: 5rem !important;}
  .cmt-10 {margin-top:     5rem !important;}
  .cmb-10 {margin-bottom:  5rem !important;}
}


@media all and (max-width: 991px) {

  .mm-spn li::before {
    display: none !important;
  }
  .mm-spn li.haschild::before {
    display: block !important;
  }

}


@media all and (min-width: 768px) and (max-width: 990px) {

  .container-md {
    max-width: 90%;
  }

  .btn-group-lg > .btn, .btn-lg {
    font-size: 1rem !important;
  }



  h1 + p, .h1 + p, h2 + p, .h2 + p {
    margin-top: 2rem;
  }
  footer.footer .col-12 {
    text-align: center !important;
    font-size: 1rem !important;
  }

  #logo-top {
    width: 100px;
    margin-left: 15px;
  }
  h1, .h1, h2, .h2 {
    font-size: 1.6rem !important;
    line-height: 2.0rem !important;
  }

  .h3, h3 {
    font-size: 1.4rem;
  }


}



@media all and (min-width: 768px) and (max-width: 990px) {

  .cpt-1 {padding-top:    1rem !important;}
  .cpb-1 {padding-bottom: 1rem !important;}
  .cmt-1 {margin-top:     1rem !important;}
  .cmb-1 {margin-bottom:  1rem !important;}

  .cpt-2 {padding-top:    1rem !important;}
  .cpb-2 {padding-bottom: 1rem !important;}
  .cmt-2 {margin-top:     1rem !important;}
  .cmb-2 {margin-bottom:  1rem !important;}

  .cpt-3 {padding-top:    1.5rem !important;}
  .cpb-3 {padding-bottom: 1.5rem !important;}
  .cmt-3 {margin-top:     1.5rem !important;}
  .cmb-3 {margin-bottom:  1.5rem !important;}

  .cpt-4 {padding-top:    2rem !important;}
  .cpb-4 {padding-bottom: 2rem !important;}
  .cmt-4 {margin-top:     2rem !important;}
  .cmb-4 {margin-bottom:  2rem !important;}

  .cpt-5 {padding-top:    2.5rem !important;}
  .cpb-5 {padding-bottom: 2.5rem !important;}
  .cmt-5 {margin-top:     2.5rem !important;}
  .cmb-5 {margin-bottom:  2.5rem !important;}

  .cpt-6 {padding-top:    3rem !important;}
  .cpb-6 {padding-bottom: 3rem !important;}
  .cmt-6 {margin-top:     3rem !important;}
  .cmb-6 {margin-bottom:  3rem !important;}

  .cpt-7 {padding-top:    3.5rem !important;}
  .cpb-7 {padding-bottom: 3.5rem !important;}
  .cmt-7 {margin-top:     3.5rem !important;}
  .cmb-7 {margin-bottom:  3.5rem !important;}

  .cpt-8 {padding-top:    4rem !important;}
  .cpb-8 {padding-bottom: 4rem !important;}
  .cmt-8 {margin-top:     4rem !important;}
  .cmb-8 {margin-bottom:  4rem !important;}

  .cpt-9 {padding-top:    4.5rem !important;}
  .cpb-9 {padding-bottom: 4.5rem !important;}
  .cmt-9 {margin-top:     4.5rem !important;}
  .cmb-9 {margin-bottom:  4.5rem !important;}

  .cpt-10 {padding-top:    5rem !important;}
  .cpb-10 {padding-bottom: 5rem !important;}
  .cmt-10 {margin-top:     5rem !important;}
  .cmb-10 {margin-bottom:  5rem !important;}
}





@media all and (min-width: 991px) and (max-width: 1200px) {

  .container-md {
    max-width: 90%;
  }


  footer.footer .row.pt-4.pb-4.align-items-center {
    padding: .5rem !important;
  }

  footer.footer .col-12 {
    text-align: center !important;
    font-size: 1rem !important;
  }

  h1 + p, .h1 + p, h2 + p, .h2 + p {
    margin-top: 2rem;
  }

  #logo-top {
    margin-left: 15px;
  }
  h1, .h1, h2, .h2 {
    font-size: 1.6rem !important;
    line-height: 2.0rem !important;
  }
  .h3, h3 {
    font-size: 1.3rem;
  }


}

@media all and (min-width: 991px) and (max-width: 1200px) {

  .cpt-1 {padding-top:    1rem !important;}
  .cpb-1 {padding-bottom: 1rem !important;}
  .cmt-1 {margin-top:     1rem !important;}
  .cmb-1 {margin-bottom:  1rem !important;}

  .cpt-2 {padding-top:    1rem !important;}
  .cpb-2 {padding-bottom: 1rem !important;}
  .cmt-2 {margin-top:     1rem !important;}
  .cmb-2 {margin-bottom:  1rem !important;}

  .cpt-3 {padding-top:    1.5rem !important;}
  .cpb-3 {padding-bottom: 1.5rem !important;}
  .cmt-3 {margin-top:     1.5rem !important;}
  .cmb-3 {margin-bottom:  1.5rem !important;}

  .cpt-4 {padding-top:    2rem !important;}
  .cpb-4 {padding-bottom: 2rem !important;}
  .cmt-4 {margin-top:     2rem !important;}
  .cmb-4 {margin-bottom:  2rem !important;}

  .cpt-5 {padding-top:    2.5rem !important;}
  .cpb-5 {padding-bottom: 2.5rem !important;}
  .cmt-5 {margin-top:     2.5rem !important;}
  .cmb-5 {margin-bottom:  2.5rem !important;}

  .cpt-6 {padding-top:    3rem !important;}
  .cpb-6 {padding-bottom: 3rem !important;}
  .cmt-6 {margin-top:     3rem !important;}
  .cmb-6 {margin-bottom:  3rem !important;}

  .cpt-7 {padding-top:    3.5rem !important;}
  .cpb-7 {padding-bottom: 3.5rem !important;}
  .cmt-7 {margin-top:     3.5rem !important;}
  .cmb-7 {margin-bottom:  3.5rem !important;}

  .cpt-8 {padding-top:    4rem !important;}
  .cpb-8 {padding-bottom: 4rem !important;}
  .cmt-8 {margin-top:     4rem !important;}
  .cmb-8 {margin-bottom:  4rem !important;}

  .cpt-9 {padding-top:    4.5rem !important;}
  .cpb-9 {padding-bottom: 4.5rem !important;}
  .cmt-9 {margin-top:     4.5rem !important;}
  .cmb-9 {margin-bottom:  4.5rem !important;}

  .cpt-10 {padding-top:    5rem !important;}
  .cpb-10 {padding-bottom: 5rem !important;}
  .cmt-10 {margin-top:     5rem !important;}
  .cmb-10 {margin-bottom:  5rem !important;}
}





.ce-headline-center {
  text-align:center;
}




h2 {
  position: relative;
  padding-left: 2rem;
  display: inline-block;
}


h2::before {
  position: absolute;
  top: 0.2rem;
  left: 0;
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 0.5rem;
  background-color: var(--color-rot);
  border: 2px solid #fff;
}


h3 {
  position: relative;
  margin-top: 2rem;
}

h3::before {
  position: absolute;
  top: -2rem;
  left: 0;
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 0.5rem;
  background-color: var(--color-rot);
  border: 2px solid #fff;
}
